{% extends 'base.html' %} {% load static %}
<!doctype html>
<html lang="en">

<head>
    {% block css %} {{block.super}}
    <link rel="stylesheet" href="{% static 'css/list_donasi.css' %}"> {% endblock %}
</head>
{% block body %} {{block.super}}
<br>
<br>
<div class="tableBack">
    <div class="table">
        <table>
            <tr>
                <th>Nama</th>
                <th>Nominal Donasi</th>
            </tr>
            {% for i in donasi %}
            <tr>
                <td>
                    {{i.nama}}
                </td>
                <td>
                    {{i.nominal}}
                </td>
            </tr>
            {% endfor %}
        </table>
    </div>
</div>
{% endblock %}

</html>